<?xml version="1.0" encoding="GB2312"?>
<!--活动尾灯配置文件
	资源格式为一个长条型的png用配置中高宽和帧数来切割动画, 由于dui限制,还需提供一张透明背景png高宽和动画高宽一致
	如三帧动画,动画大小为18*18,那图片需为54*18,背景图片需为18*18
	
	**资源需放在rcFace.dll中
	
	**如确定一个活动已结束(活动类型标志再也不会重复),可以直接覆盖其占用的资源号和图片,旧版本不会冲突
	
	**尾灯位置按每个TailLight的partyCode字段值从小到大往后添加
	**尾灯等级按每个TreeItem或ChatAreaItem位置,起始为一级,后续二级三级,类推
	
	******注意活动类型(partyCode)冲突*********
-->
<TailLights>
	<!--TailLight 一种活动尾灯类型
		partyCode:活动类型标志 
		codeByTime: 是否时间生成的活动类型,不是的话使用完整一串当类型比如"2014080166"
	    partyName:活动名称,暂时无用
	    justOpenClose:是否是开关状态型,如果是开关状态型,将不关心活动结束与否
		notifyLevelUp:是否提示升级, 如果codeByTime为false,或justOpenClose为true,那升级信息部分数据位置已被占用,notifyLevelUp会被强制设成0
	-->
	<!--TreeItem 成员列表动画资源
		name:tips内容
		imgResID:动画图片在rcface,dll中资源ID
		imgW_PerFrame:每一帧图片宽(以此切割动画)
		imgH_PerFrame:图片高 
		frameCnt:尾灯动画帧数 
	-->
	<!--ChatAreaItem 聊天显示区动画资源
		name:tips内容
		imgResID:动画图片在rcface,dll中资源ID
		imgW_PerFrame:每一帧图片宽(以此切割动画)
		imgH_PerFrame:图片高 
		frameCnt:尾灯动画帧数 
	-->
	
	<TailLight partyCode="1000" codeByTime=0 partyName="手机登录" justOpenClose=1 notifyLevelUp=0>
		<TreeItems><!--成员列表-->
			<TreeItem name="Andriod在线" imgResID=2400 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="IOS在线" imgResID=2401 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</TreeItems>
		<ChatAreaItems><!--聊天显示区-->
			<ChatAreaItem name="Andriod在线" imgResID=2400 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="IOS在线" imgResID=2401 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</ChatAreaItems>
	</TailLight>
	
	<TailLight partyCode="2014061800" codeByTime=0 partyName="踩雷英雄" justOpenClose=1 notifyLevelUp=0>
		<TreeItems><!--成员列表-->
			<TreeItem name="踩雷英雄" imgResID=2403 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</TreeItems>
		<ChatAreaItems><!--聊天显示区-->
			<ChatAreaItem name="踩雷英雄" imgResID=2403 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</ChatAreaItems>
	</TailLight>
	
	<TailLight partyCode="2014061866" codeByTime=0 partyName="幸运之星" justOpenClose=1 notifyLevelUp=0>
		<TreeItems><!--成员列表-->
			<TreeItem name="幸运之星" imgResID=2404 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</TreeItems>
		<ChatAreaItems><!--聊天显示区-->
			<ChatAreaItem name="幸运之星" imgResID=2404 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</ChatAreaItems>
	</TailLight>
	
	<TailLight partyCode="20140801" codeByTime=1 partyName="第二届歌手大赛" justOpenClose=0 notifyLevelUp=1>
		<TreeItems><!--成员列表-->
			<TreeItem name="梦响好声音小小粉丝" imgResID=2411 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音新秀粉丝" imgResID=2412 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音忠实粉丝" imgResID=2413 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音资深粉丝" imgResID=2414 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音首席粉丝" imgResID=2415 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音歌迷会副会长" imgResID=2416 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音歌迷会会长" imgResID=2417 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</TreeItems>
		<ChatAreaItems><!--聊天显示区-->
			<ChatAreaItem name="梦响好声音小小粉丝" imgResID=2411 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音新秀粉丝" imgResID=2412 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音忠实粉丝" imgResID=2413 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音资深粉丝" imgResID=2414 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音首席粉丝" imgResID=2415 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音歌迷会副会长" imgResID=2416 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音歌迷会会长" imgResID=2417 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</ChatAreaItems>
	</TailLight>
	
	<TailLight partyCode="201408011" codeByTime=0 partyName="第二届歌手大赛粉丝榜" justOpenClose=0 notifyLevelUp=0>
		<TreeItems><!--成员列表-->
			<TreeItem name="梦响好声音娱乐大亨" imgResID=2425 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音娱乐总监" imgResID=2426 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音金牌经纪人" imgResID=2427 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<TreeItem name="梦响好声音明星经纪人" imgResID=2428 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</TreeItems>
		<ChatAreaItems><!--聊天显示区-->
			<ChatAreaItem name="梦响好声音娱乐大亨" imgResID=2425 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音娱乐总监" imgResID=2426 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音金牌经纪人" imgResID=2427 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
			<ChatAreaItem name="梦响好声音明星经纪人" imgResID=2428 imgW_PerFrame=18 imgH_PerFrame=18 frameCnt=1/>
		</ChatAreaItems>
	</TailLight>
	
	<TailLight partyCode="2014091201" codeByTime=0 partyName="2014中秋月宫仙子" justOpenClose=0 notifyLevelUp=0>
		<TreeItems><!--成员列表-->
			<TreeItem name="2014中秋月宫仙子第①名" imgResID=3200 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第②名" imgResID=3201 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第③名" imgResID=3202 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第④名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第⑤名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第⑥名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第⑦名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第⑧名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第⑨名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋月宫仙子第⑩名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
		</TreeItems>
		<ChatAreaItems><!--聊天显示区-->
			<ChatAreaItem name="2014中秋月宫仙子第①名" imgResID=3200 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第②名" imgResID=3201 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第③名" imgResID=3202 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第④名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第⑤名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第⑥名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第⑦名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第⑧名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第⑨名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋月宫仙子第⑩名" imgResID=3203 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
		</ChatAreaItems>
	</TailLight>
	
	<TailLight partyCode="2014091202" codeByTime=0 partyName="2014中秋玉兔宠儿" justOpenClose=0 notifyLevelUp=0>
		<TreeItems><!--成员列表-->
			<TreeItem name="2014中秋玉兔宠儿第①名" imgResID=3205 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第②名" imgResID=3206 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第③名" imgResID=3207 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第④名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第⑤名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第⑥名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第⑦名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第⑧名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第⑨名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<TreeItem name="2014中秋玉兔宠儿第⑩名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
		</TreeItems>
		<ChatAreaItems><!--聊天显示区-->
			<ChatAreaItem name="2014中秋玉兔宠儿第①名" imgResID=3205 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第②名" imgResID=3206 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第③名" imgResID=3207 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第④名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第⑤名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第⑥名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第⑦名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第⑧名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第⑨名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
			<ChatAreaItem name="2014中秋玉兔宠儿第⑩名" imgResID=3208 imgW_PerFrame=16 imgH_PerFrame=16 frameCnt=1/>
		</ChatAreaItems>
	</TailLight>
	<!-- 再一个活动类型
	<TailLight partyCode= partyName="" notOver= bgImgID= bgImgW= bgImgH=>
		<TreeItems>
			<TreeItem name="" imgResID= imgW_PerFrame= imgH_PerFrame= frameCnt=/>
		</TreeItems>
		<ChatAreaItems>
			<ChatAreaItem name="" imgResID= imgW_PerFrame= imgH_PerFrame= frameCnt=/>
		</ChatAreaItems>
	</TailLight>
	-->
</TailLights>